body {
	font-family: Helvetica, sans-serif, Verdana, Arial;
	font-size: 11pt;
	color: #222;
	-webkit-text-size-adjust: 100%;
	margin: 0px;
}
a:link, a:visited {
	color: #A0813E;
	font-size: 10pt;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #f30;
}
a:active {
}
h1 {
	color: #fff;
	background: #A0813E;
	font-size: 15pt;
	text-transform: capitalize;
	padding: 5px 10px;
	margin: 15px 0 10px 0;
	display: block;
}
h2 {
	color: #A0813E;
	font-size: 15pt;
	text-transform: capitalize;
	padding: 5px 10px;
	margin: 10px 0 10px 0;
	display: block;
}
h3 {
	color: #F8991D;
	font-size: 10pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 6px;
	margin: 0 0 6px 0;
	display: block;
	background: #00548E;
}
h4 {
	clear: both;
	color: #00548E;
	font-size: 10pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 6px;
	margin: 0 0 1px 0;
	display: block;
}
ul {
	list-style-type: disc;
	padding: 0;
	margin: 0;
}
li {
	padding: 3px 0 3px 3px;
	margin: 0 0 0 23px;
}
img {
	border: 0;
}
p {
	text-align: left;
	padding: 9px 0; 
	margin: 0;
}
/************************************************table.css************************************/
.table {
	background:#fff;
}
.table ul {
	float:left;
	margin: 0 0 30px 0;
	padding:0;
}
.table ul li {
	list-style:none;
	padding:5px 10px;
	margin: 0;
}
.table ul li.title {
	width: 15px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
}
.table ul li.titlea {
	width: 15px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
	border-bottom: 1px solid #A0813E;
}
.table ul li.titleb {
	width: 370px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
	border-bottom: 1px solid #A0813E;
}
.table ul li.titlep {
	width: 270px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
	border-bottom: 1px solid #A0813E;
}
.table ul li.title-c {
	width: 550px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
}
.table ul li.titlec {
	width: 550px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
	border-bottom: 1px solid #A0813E;
}
.table ul li.titlee {
	width: 200px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
	border-bottom: 1px solid #A0813E;
}
.table ul li.title-f {
	width: 130px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
}
.table ul li.titlef {
	width: 130px;
	height: 28px;
	font-size: 12pt;
	background:#fff;
	color:#A0813E;
	border-bottom: 1px solid #A0813E;
}
.table ul li.aaa {
	width: 15px;
	height: 28px;
	background:#fff
}
.table ul li.bbb {
	width: 15px;
	height: 28px;
	background:#f3f3f3;
}
.table ul li.ccc {
	width: 550px;
	height: 28px;
	background:#fff
}
.table ul li.ddd {
	width: 550px;
	height: 28px;
	background:#f3f3f3;
}
.table ul li.eee {
	width: 200px;
	height: 28px;
	background:#fff
}
.table ul li.fff {
	width: 200px;
	height: 28px;
	background:#f3f3f3;
}
.table ul li.ggg {
	width: 130px;
	height: 28px;
	background:#fff
}
.table ul li.hhh {
	width: 130px;
	height: 28px;
	background:#f3f3f3;
}
.table ul li.kkk {
	width: 370px;
	height: 28px;
	background:#fff
}
.table ul li.ooo {
	width: 370px;
	height: 28px;
	background:#f3f3f3;
}
.table ul li.ppp {
	width: 270px;
	height: 28px;
	background:#fff
}
.table ul li.contact {
	background:#fff
}
.table ul li.date {
	background:#fff
}
.table ul li.time {
	background:#f3f3f3
}
.table {
	padding: 5px 0 0 0;
}
.table ul {
	float:left;
	margin:0;
	padding:0;
}
.table ul li {
	list-style:none;
	padding:3px 10px;
	margin: 0;
}
.table ul li.even {
	min-height: 25px;
}
.table ul li.odd {
	min-height: 25px;
}
.table ul li.message {
	width: 250px;
	padding: 0 0 5px 10px;
}
.button {
	text-align: center;
	padding: 5px 0 5px 0;
}
#header {
	background: url('/images/header-bg.jpg') no-repeat top center;
	padding: 0;
	margin: 0;
}
.headerSec {
	width: 1000px;
	height: 445px; 
	padding: 0;
	margin: 0 auto;
}
#pageHeader {
	background: url('/images/header-bg2.jpg') no-repeat top center;
	padding: 0;
	margin: 0;
}
.pageHeaderSec {
	width: 1000px;
	height: 190px; 
	padding: 0;
	margin: 0 auto;
}
.topMenu {
	color: #eee;
	font-size: 10.8pt;
	width: 600px;
	padding: 35px 25px 20px 0;
	margin: 0;
	text-align: right;
	float: right;
}
a.menuTop:link, a.menuTop:visited {
	color: #eee;
	font-size: 10.8pt;
	padding: 0;
	margin: 0;
}
a.menuTop:hover {
	color: #fff;
}
a.menuTop:active {
}
a.leftMenu:link, a.leftMenu:visited {
	color: #A0813E;
	border-bottom: 1px solid #A0813E;
	border-right: 1px solid #A0813E;
	font-size: 12pt;
	padding: 5px 0 5px 5px;
	margin: 0;
	display: block;
}
a.leftMenu:hover {
	color: #f30;
}
a.leftMenu:active {
}
.spacer {
	color: #ccc;
	padding: 0 15px; 
}
.slider {
	width: 1000px;
	padding: 0;
	margin: 128px 0 0 0;
}
.bar {
	height: 30px;
	background: url('/images/bar.jpg') repeat-x top center;
}
.image {
	width: 320px;
	padding: 15px 10px 0 0;
	margin: 0;
	float: left;
}
/* body */
#bodyContent {
	width: 1000px;
	margin: 0 auto;
	padding: 15px;
}
.colLeft {
	width: 195px;
	padding: 10px 0 0 5px;
	float: left;
}
.colRight {
	width: 780px;
	float: right;
}
.ycLeft {
	width: 380px;
	padding: 10px 0 0 5px;
	float: right;
}
.ycRight {
	width: 600px;
	float: left;
}
.contactLeft {
	width: 400px;
	padding: 15px;
	float: left;
}
.contactRight {
	width: 500px;
	padding: 15px;
	float: right;
}
.stl {
	width: 75;
	height: 105px;
	padding: 0;
	margin: 0;
	float: left;
}
.address {
	padding: 5px 0 0 10px;
	margin: 0;
	float: left;
}
.phone {
	color: #A0813E;
	padding: 35px 0  0 50px;
	margin: 0;
	font-size: 15pt;
	float: left;
}
.gold {
	color: #A0813E;
	padding: 10px 0;
	margin: 0;
	font-size: 13pt;
	float: left;
}
.title {
	color: #555;
	font-weight: bold;
	font-size: 13pt;
	padding: 10px 0 5px 10px;
	margin: 0;
}
.secFooter {
	min-height: 100px;
	padding: 0;	
	margin: 40px 0 25px 0;
}
.footer {
	width: 950px; 
	min-height: 100px;
	padding: 0 25px;
	margin: 0 auto;
	text-align: center;
}
a.menuFooter:link, a.menuFooter:visited {
	color: #A0813E;
	font-size: 11pt;
	text-decoration: none;
}
a.menuFooter:hover {
	color: #f30;
}
a.menuFooter:active {
}
.imgContact {
	width: 500px;
	border: 1px solid #A0813E;
	padding: 5px;
	margin: 5px 0;
	float: left;
}
.copyRight {
	width: 750px;
	color: #A0813E;
	margin: 50px 0 0 0;
	text-align: left;
	float: left;
}
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px;
width: 1000px; /*width of featured content slider*/
height: 300px;
}
.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
width: 1000px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.pagination{
width: 1000px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 5px 10px;
}
.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #555555;
}
.pagination a:hover, .pagination a.selected{
color: #fff;
}
.random-images-thumbnail {
	width: 180px;
	background-color: #fff;
	border: 1px solid #A0813E;
	padding: 5px;
	margin: 5px auto;
	float: center;
}
.random-images-caption {
	text-align: center;
	margin: 0 0 5px 0;
}
